.bg-img-cont
{
  background-image: url('../../images/breadcromb.jpg');
  background-size: cover;
  height: 450px;
  margin-top: 131px;
  border-radius: 15px;
  margin-bottom: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.formdesg
{
  background-color: #fff;
  border-radius: 15px;
  padding: 26px;
  box-shadow: 0px 8px 13px 5px #00000021;
}
.form-control
{
  font-size: 14px!important;
  border: 1px solid #2a2f7c;
}
.formcontact
{
  bottom: 0;
  position: absolute;  
}